/* Product Card Styles */
.product-card {
    padding: 8px;
    width: 330px;
    box-shadow: 0 0 6px 2px rgba(31, 77, 26, 0.20);
    border-top-left-radius: 20px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 4px;
}

.product-img {
    width: 100%;
    background: #FAF0E1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 32px 0;
    border-radius: 20px;
}

.product-name {
    color: var(--para-color);
    margin-top: 24px;
    text-align: center;
}

.product-name a:focus {
    outline: none;
}

.product-rating {
    margin-top: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-rating .star-rating {
    margin: 0 10px !important;
}

.product-rating .star-rating::before {
    color: #f3dc3f !important;
}

.product-rating span::before {
    /* content: '\53\53\53\53\53';
    color: #f3dc3f !important; */
    display: none;
}

.product-price {
    margin-top: 16px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.sub-head a {
    font-family: "Philosopher" !important;
}

.product-price .sub-head {
    display: flex;
    flex-flow: row-reverse;
    gap: 8px;
}

.price>span {
    color: var(--sub-head-color);
}

.product-price>del {
    margin-left: 4px;
    opacity: 0.5;
}

.product-price .sub-head del {
    font-size: 14px;
    font-weight: 400;
    opacity: 0.5;
}

.product-price .sub-head ins span bdi {
    font-weight: 700;
    font-size: 22px;
    line-height: 29px;
}

.offer {
    margin-left: 8px;
    padding: 3px 10px;
    border-radius: 30px;
    background: var(--primary-color);
    color: var(--text-white) !important;
}

.weight-tab-group {
    margin-top: 16px;
    text-align: center;
}

.weight-tab:first-child {
    margin-left: 0;
}

.weight-tab {
    border: 1px solid #485048;
    padding: 3px 10px;
    border-radius: 30px;
    color: var(--para-color);
    opacity: 0.5;
    margin-left: 14px;
    cursor: pointer;
}

.selected {
    background: #ECFAE9;
    border: none !important;
    opacity: 1 !important;
}

.purchase-action {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 16px 0;
}

.quantity-wrap {
    padding: 5px 10px;
    background: #ECFAE9;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    width: max-content;
}

.quantity-wrap i {
    height: 22px;
    width: 22px;
    background: #fff;
    border-radius: 50%;
    font-size: 10px;
    color: var(--para-color);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.add-to-cart-btn {
    position: relative;
    margin-left: 8px;
    padding: 10px 20px;
    border-radius: 30px;
    background: var(--primary-color);
    color: var(--text-white) !important;
    text-transform: initial;
}

.best-seller {
    position: absolute;
    left: 1px;
}

.new-badge {
    position: absolute;
    left: 2px;
    top: 2px;
}

ul.tabs {
    overflow: visible !important;
}

ul.tabs::before {
    top: 65px !important;
}

ul.tabs.wc-tabs li {
    padding: 12px 20px !important;
    margin: 0 16px 0 0 !important;
    background: #ffffff !important;
    border-radius: 30px !important;
    box-shadow: 0 0 6px 2px rgba(31, 77, 26, 0.20);
}

ul.tabs.wc-tabs .active {
    background: #ECFAE9 !important;
    border-radius: 30px !important;
    box-shadow: 0 0 6px 2px rgba(31, 77, 26, 0.20);
}

ul.tabs.wc-tabs li a {
    padding: 0 !important;
}

ul.tabs.wc-tabs .active::before {
    background: none !important;
}

.woocommerce-Tabs-panel.entry-content {
    margin-top: 35px !important;
}

.woocommerce-Tabs-panel.entry-content p {
    font-size: 18px;
    line-height: 25px;
}

.woocommerce-Tabs-panel.entry-content p strong {
    display: block;
    color: #1F4D1A !important;
    font-size: 24px;
    font-family: 'Philosopher' !important;
    margin-bottom: 16px;
}